

.logo{
    position: relative;
    align-items: center;
}
span.Logofrente{
    font-size: 55px;
    color: aqua;
}span.Logotras{
    font-size: 55px;
    color: rebeccapurple;
}

.main{
 
    margin-top: 3rem;

}
body {
    margin: 0;
    background-color: #272727;
    font-family: Candara,Book Antiqua,Palatino,sans-serif;
    color: #fff;
    zoom:130%;
    opacity: .7;
    overflow: auto;
  }
.box{
    margin: 80px;
    padding: 20px;
    text-align: left;
    background: #1d1e26;
    border: 2px solid rebeccapurple;
    text-decoration: none;
    border-radius: 50px;
    min-height: 300px;
    position: relative;
    

}
.boxTitle{
    text-align: center;
}
.options{
    background: #1d1e26;
    border-radius: 70px;
   position: relative;
bottom:0;
left: 0;

right: 0;
}
.ballon{

  width:auto;
   height:auto;
    padding: 10px;
    text-align: center;
    border: 2px solid rebeccapurple;
    border-radius: 50px;


}
.InputDesign {
    width:25%;
margin-left:38%;
}
.InputDesign label{

margin:10px;
}
.container {
    display: flex;
    flex-direction: row;
    justify-content: center;

}